Support » Plugin: Front End PM » unfortunetly not compatible with wp multisite

  • harry murtie

    (@masterseoonline)


    front end pm, is best message on the market, regarding of complete feature
    but not integrated with wp multisite,
    for multisite database table should be with blog id prefix wp_2_post_content
    but this plugin only give prefix “wp_fep_messages”
    with message “Front End PM needs to database update.”
    when i press nothing happen

Viewing 1 replies (of 1 total)
  • Plugin Author Shamim Hasan

    (@shamim51)

    wordpress usages same database table for users in wp multisite. As messages is sent between users, it does not need blog id specific database table.

    If “Proceed” click does not do anything, that is separate issue.
    From which version you are updating from? Do you have any javascript error in that page?

Viewing 1 replies (of 1 total)
  • The topic ‘unfortunetly not compatible with wp multisite’ is closed to new replies.